sábado, 10 de janeiro de 2009

Opção para rodar o vim completo

Por default, o vim inicia compatível com vi, uma versão mais antiga e com menos recursos.

Para usar o conjunto completo de recursos do vim sempre coloque o comando no .vimrc.:
set nocompatible

0 comentários:

Postar um comentário